// @ts-check

/**
 *
 * @param {number} [time]
 * @returns
 */
async function delay(time = 500) {
    return new Promise((resolve) => {
        setTimeout(() => {
            resolve(true);
        }, time);
    });
}

module.exports = delay;
